Subject: [OPSEC] Question: Interim Meeting

From: KK <[email-masked]>
Date: Tue, 15 May 2012 08:33:47 -0700

Hello,

Given the growth of drafts in opsec, Gunter and I wanted to gauge potential
interest on the possibility of an interim opsec wg meeting. Here, we would
discuss drafts that have been updated or posted no later than a week in
advance of the interim. Additionally, it would also be very helpful if you
could indicate specific drafts which you think would benefit from review
then.

To help us plan, can we get a headcount of people who would be receptive to
the idea of an interim scheduled to coincide with the end of RIPE 65
(Amsterdam, Sep 24 - 28). It would be ideal if you could also indicate your
ability to participate in-person vs. remotely.

Thanks,
KK